{
  "name": "Plant",
  "version": "0.1.0",
  "author": "Bryson Shepard <bryson@natureinpots.com>",
  "description": "Core plant catalog and management.",
  "module": "plugins.plant",
  "routes": {
    "module": "plugins.plant.routes",
    "blueprint": "bp",
    "url_prefix": "/plant"
  },
  "models": [
    "plugins.plant.models"
  ],
  "subplugins": [
    {
      "name": "GrowLog",
      "module": "plugins.plant.growlog",
      "routes": {
        "module": "plugins.plant.growlog.routes",
        "blueprint": "bp",
        "url_prefix": "/plant/growlog"
      },
      "models": [
        "plugins.plant.growlog.models"
      ]
    }
  ],
  "license": "Proprietary",
  "repository": "https://github.com/your-org/your-app"
}
